champions 0.2.1 icon indicating copy to clipboard operation
champions: ^0.2.1 copied to clipboard

A Dart library for the League of Legends (LoL) static data or Data Dragon database

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add champions

With Flutter:

 $ flutter pub add champions

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  champions: ^0.2.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:champions/champions.dart';
1
likes
100
pub points
0%
popularity

Publisher

verified publisher icontejada.dev

A Dart library for the League of Legends (LoL) static data or Data Dragon database

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

enum_to_string, http

More

Packages that depend on champions